<!DOCTYPE html>
<html lang="ko">
  <head>
    <meta charset="utf-8">
    <title>memo-application</title>
  </head>
  <body>
    <div id="app"></div>
    
    <script src="/dist/build.js"></script>
  </body>
</html>
